[SM-Grimoire-Bugs] [Bug 16113] deprecation of gnupg (casting gnupg-2.2) leaves cleanse confused with gnupg dependencies

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat May 18 09:17:28 EDT 2019


https://bugs.sourcemage.org/show_bug.cgi?id=16113

--- Comment #2 from Thomas Orgis <sobukus at sourcemage.org> ---
OK, it's explicit dependencies in the stable grimoire version of the
spells. So, shouldn't we have some trigger at least? Also, if the 
dependencies are recorded by sorcery, why does gaze depends gnupg show
nothing?

So I'm not sure if this is a codex or sorcery issue. Cleanse is unable
to fix this situation since it only offers casting gnupg, wich does
noting to help. I need to recast the concerned spells. This is not
satisfactory, as there isn't even an automatism that helps with that.

How are we going to solve this correctly? I for now can hack that file,
or grep the list of spells to recast from it. But that is not the real
solution.

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.ibiblio.org/pipermail/sm-grimoire-bugs/attachments/20190518/415354db/attachment.html>


More information about the SM-Grimoire-Bugs mailing list